import React from 'react';
export default function NestMultiRoomFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M145.87-605.09 480-858.65l334.7 253.56zm0 499.22v-189.61H530v189.61zm444.13 0v-189.61h224.7v189.61zM145.87-355.48v-189.61H370v189.61zm284.13 0v-189.61h384.7v189.61z" })));
}
